
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UseStudio.Shopping", "UseStudio.Shopping\UseStudio.Shopping.csproj", "{C5907483-41A5-48C4-963B-DD3A12224624}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UseStudio.Example", "UseStudio.Example\UseStudio.Example.csproj", "{27B7730F-19EF-4C96-9D27-18E07FAA3B77}"
EndProject
Global
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 3
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.1473.cn:8080/tfs/defaultcollection
		SccLocalPath0 = .
		SccProjectUniqueName1 = UseStudio.Example\\UseStudio.Example.csproj
		SccProjectName1 = UseStudio.Example
		SccLocalPath1 = UseStudio.Example
		SccProjectUniqueName2 = UseStudio.Shopping\\UseStudio.Shopping.csproj
		SccProjectName2 = UseStudio.Shopping
		SccLocalPath2 = UseStudio.Shopping
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5907483-41A5-48C4-963B-DD3A12224624}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5907483-41A5-48C4-963B-DD3A12224624}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5907483-41A5-48C4-963B-DD3A12224624}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5907483-41A5-48C4-963B-DD3A12224624}.Release|Any CPU.Build.0 = Release|Any CPU
		{27B7730F-19EF-4C96-9D27-18E07FAA3B77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{27B7730F-19EF-4C96-9D27-18E07FAA3B77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{27B7730F-19EF-4C96-9D27-18E07FAA3B77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{27B7730F-19EF-4C96-9D27-18E07FAA3B77}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
